---
term: tarbux
slug: tarbux
alt forms: []
search terms:
  glb:
  - tarbux
  eng:
  - fez
  - tarboosh
  epo:
  - fezo
  spa:
  - fez
ipa: taɾˈbuʃ
ipa link: http://ipa-reader.xyz/?text=taɾˈbuʃ&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: fez, tarboosh
  epo: fezo
  spa: fez
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - fez
    - tarboosh
  epo:
  - - fezo
  spa:
  - - fez
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: طَرْبُوش &ldquo;tarbux&rdquo;
    Doycisa: Tarbusch
    Englisa: tarboosh
    Fransesa: tarbouche
    Indonesisa: tarbus
    Parsisa: سرپوش &ldquo;sarpu&scaron;&rdquo;
    Rusisa: тарбуш &ldquo;tarbux&rdquo;
    Swahilisa: tarbushi
    Telugusa: టార్బూష్ &ldquo;tarbus&rdquo;
tags:
- labas
rhyme:
  daykargux:
    word class: b
    term: daykargux
    eng: hare, jackrabbit, <em>Lepus</em>
    epo: leporo
    spa: liebre, <em>Lepus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junikargux:
    word class: b
    term: junikargux
    eng: bunny
    epo: kuniklido
    spa: gazapo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kargux:
    word class: b
    term: kargux
    eng: rabbit, hare, <em>Leporidae</em>
    epo: kuniklo, leporo
    spa: conejo, <em>Leporidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lux:
    word class: b
    term: lux
    eng: lux (unit)
    epo: lukso (mezurunuo)
    spa: lux (<em>unidad de iluminancia</em>), lx
    deu: Lux
    fra: lux
    rus: люкс
    zho: 勒克斯
  maux:
    word class: b
    term: maux
    eng: mouse
    epo: muso
    spa: rat&oacute;n, <em>Mus musculus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xux:
    word class: b.nenoj
    term: xux
    eng: hush, shush
    epo: silentiĝo, silentigo; silenti, silentigi
    spa: silencio; estar callado, estar en silencio; sh, silencio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- tarbux
...
